custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/pinn4
east: !!python/object/apply:decimal.Decimal
- '-74.234473'
flow: 1
gauge_id: !!python/long '143601'
level_files:
- depth_grids/166_3/dblbnd.adf
- depth_grids/166_6/dblbnd.adf
- depth_grids/167_5/dblbnd.adf
- depth_grids/168_3/dblbnd.adf
- depth_grids/169_1/dblbnd.adf
- depth_grids/169_7/dblbnd.adf
- depth_grids/170_3/dblbnd.adf
- depth_grids/171_1/dblbnd.adf
- depth_grids/171_8/dblbnd.adf
- depth_grids/172_8/dblbnd.adf
- depth_grids/173_4/dblbnd.adf
- depth_grids/174_0/dblbnd.adf
- depth_grids/175_0/dblbnd.adf
- depth_grids/176_4/dblbnd.adf
- depth_grids/177_2/dblbnd.adf
- depth_grids/179_4/dblbnd.adf
lid: pinn4
location: Pine Brook
major_flow: 0.0
major_stage: 21.0
max_depth: 20.9
minor_flow: 0.0
minor_stage: 19.0
moderate_flow: 0.0
moderate_stage: 20.0
name: Philadelphia/Mount Holly, NJ
near_flow: 2.1
near_stage: 18.0
north: !!python/object/apply:decimal.Decimal
- '40.923290'
river_name: Passaic River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.836391'
stage_offset: 148.3
stages_selected: 166.3,166.6,167.5,168.3,169.1,169.7,170.3,171.1,171.8,172.8,173.4,174.0,175.0,176.4,177.2,179.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.377816'
wfo: phi
